.a{color: blue;
    font-size: 5em;}
        .b{color: red; 
        font-size: 3em;}
    .name{
    font-weight: bolder;
    top: 40px;
    right: 40%;
    display: block;
    width: 100%;
        }
    .mainHeader{
        height: 100px;
        background-color: gray;
    }
    
    
    .shady{
        width: 20%;
        height: 20%;
        border-radius: 50%;
        padding-top: 3%;
        padding-bottom: 3%;
    }
    .shadyregister{
        width: 100px;
        height: 100px;
        margin-right: 100px;
    }
    
    @media screen and (max-width: 1200px){
        .shadyregister{
            width: 80px;
            height:80px;
            margin-right:0px;
        }
    }


    
    .ul{
    
        font-size: small;
    }
    .ul li{
        padding: 0 30px;
    }

    
    .mobile{
        width: 25%;
    }
    @media screen and (max-width: 1000px){
        .mobile{
            width: 50%;
        }
    }
    .msgWarning{
        color: red;
        display: none;
    }
    .accountCreated{
        color: white;
        background-color: green;
        padding: 10px;
    }
    .passMsg{
        color:white;
        background-color: red;
        display: none;
    }
    .userMsg{
        color:white;
        background-color: red;
        display: none;
    }
    


   